[MSGWINDOW]
NAME=PIPIPlayer
WNDCLASS=ppfilm_class
PLAYERNAME=皮皮媒体播放器
AdUrl=http://www.pipi.cn/player/
TopClickURL=http://haoetv.com
;播放器上增加TAB页; 格式：名称,正常文件名,鼠标停靠时,被选中时,连接地址
AppendWindow=今日更新,btnTodayn.bmp,btnTodayo.bmp,btnTodayd.bmp,
DEFAULT_TAB_URL=
DEFAULT_SHOW_TAB=1
TABCOUNT=0

[DYNAMIC_BUTTON]
1=btnTodayn.bmp,btnTodayo.bmp,btnTodayd.bmp,,影视频道,FALSE,1,0
